<div id="login" class="container">
  <div class="mt-1">
    <div class="form-group">
      <label for="email">EMAIL</label>
      <input type="text" class="main-input" ng-model="vm.loginUser.email" ng-class="{'invalid': vm.checkRequired(vm.loginUser.email)}" name="email">
    </div>

    <div class="form-group">
      <label for="password">PASSWORD</label>
      <input type="password" class="main-input" ng-model="vm.loginUser.password" ng-class="{'invalid': vm.checkRequired(vm.loginUser.password)}" name="password">
    </div>
    <p class="text-danger">{{vm.errorMsg}}</p>
  </div>
  <div class="text-right">
    <button class="btn btn-sm btn-primary" ng-click="vm.submitLogin()">Log In</button>
  </div>
</div>
